# Generated by Django 4.0 on 2022-10-07 11:30

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0027_remove_term_category'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='imageannotation',
            name='term',
        ),
    ]
